pim_menu:
  tab:
    connect: Подключение
  navigation:
    connect: Навигация по подключениям
  navigation_back:
    connection: Вернуться к подключению
  navigation_block:
    connection: Навигация по связям
  item:
    connection_audit: Панель подключения
    connection_settings: Соединения
    connection_settings_edit: Настройки связей
    connection_monitoring: Отслеживание ошибок
    connection_webhook_edit: Подписки на события
    connection_webhook_event_logs: Журнал событий
    data_flows: Потоки данных
    connect_connection_settings: Настройки связей
    marketplace: Маркетплейс
    connected_apps: Приложения
pim_title:
  akeneo_connectivity_connection_connect_marketplace: Маркетплейс
  akeneo_connectivity_connection_connect_marketplace_profile: Маркетплейс
  akeneo_connectivity_connection_connect_apps_activate: Подключение
  akeneo_connectivity_connection_connect_apps_authorize: Подключение
  akeneo_connectivity_connection_connect_apps_authenticate: Подключение
  akeneo_connectivity_connection_settings_index: Настройки подключения
  akeneo_connectivity_connection_settings_edit: Настройки связей
  akeneo_connectivity_connection_settings_any: Настройки связей
  akeneo_connectivity_connection_audit_index: Панель подключения
  akeneo_connectivity_connection_audit_any: Панель подключения
  akeneo_connectivity_connection_error_management_dashboard: Панель подключения
  akeneo_connectivity_connection_error_management_connection_monitoring: Мониторинг подключения
  akeneo_connectivity_connection_webhook_edit: Подписки на события
  akeneo_connectivity_connection_webhook_regenerate_secret: Подписки на события
  akeneo_connectivity_connection_webhook_event_logs: Журнал событий
  akeneo_connectivity_connection_settings_redirect: Соединения
  akeneo_connectivity_connection_connect_connected_apps: Приложения
  akeneo_connectivity_connection_connect_connected_apps_edit: Настройки приложения
  akeneo_connectivity_connection_connect_connected_apps_delete: Удаление приложения
  akeneo_connectivity_connection_connect_marketplace_test_app_create: Создать тестовое приложение
  akeneo_connectivity_connection_connect_marketplace_test_app_delete: Удалить тестовое приложение
akeneo_connectivity.connection:
  connect:
    marketplace:
      title: Хотите подключить PIM к другому приложению? 🤟
      sub_title: Проверьте наш магазин, чтобы увидеть, какое приложение может быть подключено к Akeneo PIM.
      link: Присоединиться к маркетплейсу
      card:
        read_more: подробнее
        more_info: Больше информации 
        connect: Подключение
        connected: Подключен
      extensions:
        title: Коннекторы
      apps:
        title: Приложения
      test_apps:
        title: Мои тестовые приложения
        removed_user: Удаленный пользователь
        create_a_test_app: Создать тестовое приложение
        modal:
          subtitle: Создать тестовое приложение
          app_information:
            title: Информация о приложении
            description: Если вам нужна помощь, пожалуйста, прочитайте нашу статью
            link: Как протестировать мое приложение перед публикацией?
          credentials:
            title: Полномочия.
        delete:
          title: Подтвердить удаление
    connected_apps:
      edit:
        tabs:
          settings: Настройки
          permissions: Права доступа
        error_monitoring:
          not_auditable:
            description:
              1: To track errors on this app,
              2: активировать мониторинг
              3: в настройках.
      delete:
        title: Подтвердить удаление
        link: Вот что произойдет.
    apps:
      wizard:
        title: Подключиться
        action:
          confirm: Подтвердить
          cancel: Отменить
          previous: Предыдущая
          next: Следующая
          allow_and_next: Разрешить и далее
          allow_and_finish: Разрешить и закончить
        progress:
          authentication: Аутентификация
          authorizations: Авторизация
          permissions: Права доступа
          summary: Отлично!
        authentication:
          title: '{{ app_name }} должен быть'
          helper: Чтобы узнать больше об аутентификации приложения, пожалуйста, прочитайте нашу статью
          helper_link: Как соединить мой PIM с приложениями?
          scope_profile: Просмотреть свое имя и фамилию
          scope_email: Посмотреть ваш адрес электронной почты
        authorize:
          title: '{{ app_name }} должен быть'
          no_scope_title: '{{ app_name }} хочет получить доступ к вашему PIM.'
        flash:
          success: Приложение успешно настроено.
        permission:
          helper_link: Как настроить разрешения приложения?
      title: Подключиться
      scope:
        type:
          view: 'Просмотр {{ entities }}'
          edit: 'Просмотр и редактирование {{ entities }}'
  connections: Соединения
  secondary_actions:
    title: Другие действия
  connection:
    code: Код
    label: Обозначение
    flow_type: Тип потока
    image: Изображение
    client_id: ID клиента
    secret: Секрет
    username: Имя пользователя
    password: Пароль
    user_role_id: Роль
    user_group_id: Группа
    constraint:
      code:
        required: Код соединения обязателен для заполнения.
        invalid: Код соединения может содержать только буквы, цифры и символ подчеркивания.
        too_short: Код соединения слишком короткий. Код должен иметь 3 и более символов.
        too_long: Код соединения слишком длинный. Код должен иметь не более 100 символов.
        must_be_unique: Код соединения должен быть уникальным.
      label:
        required: Обозначение соединения обязательно для заполнения.
        too_short: Обозначение соединения слишком короткое. Обозначение должно иметь 3 и более символов.
        too_long: Обозначение соединения слишком длинное. Обозначение должно иметь не более 100 символов.
      flow_type:
        invalid: Тип потока соединения может быть только 'data_source', 'data_destination' или 'other'.
      image:
        must_exist: Изображение не найдено. Попробуйте ещё раз.
  flow_type:
    data_source: Источник данных | Источники данных
    data_destination: Назначение данных | Направления данных
    other: Другое | Другие
  connection_count: '{{ count }} соединение | {{ count }} соединения'
  no_connection:
    title: Соединение пока не обнаружено.
    message: Добавьте в первый раз, нажав на кнопку «Создать» выше или
    message_link: нажмите здесь.
  create_connection:
    title: Создать новое соединение
    flash:
      success: Соединение успешно создано.
      error: Извините, при создании соединения произошла ошибка.
  edit_connection:
    subtitle: Настройки
    flash:
      success: Соединение успешно обновлено.
      error: Извините, при изменении соединения произошла ошибка.
    image_uploader:
      extension_not_allowed: К сожалению, файл, который вы пытаетесь загрузить, имеет недоступное разрешение.
    credentials:
      title: Полномочия.
      helper:
        message: 'Вот учетные данные для использования в вашем {{ label }} коннекторе.'
        link: Подробнее об этом можно прочитать здесь.
      wrong_credentials_combinations:
        single: Мы заметили, что вы используете имя пользователя {{ wrong_username }} для этого подключения (последнее использование {{ date }} в {{ time }}). Вместо этого мы рекомендуем использовать имя пользователя {{ good_username }}.
        link: Узнайте, почему вы должны его использовать.
        link_list: Узнайте, почему мы рекомендуем использовать это имя пользователя.
        several: Мы заметили, что вы не используете имя пользователя {{ good_username }} для этого подключения.
        list: 'Вот список имен пользователей, которые использовались за последние 7 дней:'
        username_date: '{{ wrong_username }} на {{ date }} в {{ time }}'
      password_helper:
        message: Если вы забыли свой пароль, вы можете сгенерировать новый здесь.
        link: Дополнительная информация...
      clear_password_helper:
        message: Убедитесь, что этот пароль сохранен где-то в том месте, так как мы не покажем его вам дважды.
        link: Дополнительная информация...
      action:
        copy: Скопировать в буфер обмена
        regenerate: Восстановить
      flash:
        copied: '{{ name }} скопировано в буфер обмена'
    permissions:
      title: Права доступа
      helper:
        message: 'В этом разделе вы можете задать разрешения для вашего подключения к {{ label }}.'
        link: Подробнее о разрешениях соединения...
      user_role_helper:
        message: По умолчанию `{{ role }}` роль не является лучшим выбором для вашего соединения. Мы настоятельно рекомендуем вам выбрать ту роль, которая будет адаптирована под ваши потребности в подключении.
        link: "Больше информации здесь...\n"
      user_group_helper:
        message: Мы настоятельно рекомендуем вам выбрать группу, адаптированную под ваши нужды подключения.
        link: "Больше информации здесь...\n"
  regenerate_secret:
    title: Подтвердите восстановление
    description: Вы уверены, что хотите восстановить secret соединения? Не уверены насчёт последствий?
    link: Вот что произойдет.
    action:
      regenerate: Восстановить
    flash:
      success: secret соединения был успешно восстановлен.
      error: Извините, при восстановлении secret соединения произошла ошибка.
  regenerate_password:
    title: Подтвердите восстановление
    description: Вы уверены, что хотите восстановить пароль соединения? Не уверены насчёт последствий?
    link: Вот что произойдет.
    action:
      regenerate: Восстановить
    flash:
      success: Пароль соединения был успешно восстановлен.
      error: Извините, при восстановлении пароля соединения произошла ошибка.
  delete_connection:
    title: Подтвердить удаление
    description: Вы уверены, что хотите удалить соединение? Не уверены насчёт последствий?
    link: Вот что произойдет.
    flash:
      success: Соединение успешно удалено.
  helper:
    description: PIM без сторонних интеграций может быть бесполезным, не так ли? Благодаря соединениям вы можете определить все потоки данных, которые будут передавать данные в PIM и из него.
  flow_type_helper:
    message: Хотите узнать, какой тип потока?
    link: Мы можем Вам помочь прямо здесь!
  auditable_helper:
    message: Вы можете отслеживать только соединения типа "Источник" и "Назначение".
    link: Дополнительная информация...
  edit_image:
    upload_helper: Измените ваше изображение, перетащите или
    remove_helper: Удалите изображение
    click_here: нажмите здесь
    flash:
      extension_not_allowed: К сожалению, файл, который вы пытаетесь загрузить, недоступен.
  grid.wrong_credentials_combination_helper: Некоторые из соединений, описанных ниже, не используют свои имена пользователей для подключения. Они идентифицируются желтым предупреждающим знаком.
  dashboard:
    helper:
      title: '👋 Добро пожаловать в потоки данных!'
      description: Здесь вы можете отслеживать поток данных между вашими PIM и третьими лицами.
    user_survey:
      title: Хотите больше данных на этой панели инструментов?
      content: Ваш отзыв очень ценен для нас. Помогите нам выбрать следующий виджет, ответив на один вопрос!
      button: Поехали!
    connection_selector:
      title:
        source: Подключение к данным
        destination: Пункты назначения
      all: Все
    charts:
      inbound: Входящие
      outbound: Исходящие
      number_of_products_created: Продукты созданы
      number_of_products_updated: Товары обновлены
      number_of_products_sent: Товаров отправлено
      legend:
        during_the_last_seven_days: 'Всего за последние 7 дней:'
        today: Сегодня
    error_management:
      data_source_error_chart:
        section:
          title: Ошибки в источниках данных
          helper: Здесь вы можете увидеть общее количество ошибок, включая ошибки работы.
        chart:
          title: Количество ошибок в день
      widget:
        title: Бизнес-ошибки по источнику данных
        over_the_last_seven_days: За последние 7 дней
        business_errors: ошибки в работе
    no_connection:
      title:
        default: Хотите увидеть некоторые фантастические диаграммы о ваших соединениях?
        data_source: Хотите увидеть некоторые интересные диаграммы о ваших соединениях с источниками?
        data_destination: Хотите увидеть некоторые интересные диаграммы о ваших маршрутах назначения?
      message_with_permission:
        message: Создайте и начните отслеживать свой первый
        link: здесь.
      message_without_permission:
        message: Попросите вашего администратора создать соединение.
        link: Узнайте больше о соединениях здесь...
  webhook:
    title: Подписки на события
    event_subscription: Подписки на события
    download_logs: Скачать логи
    helper:
      link: Подробнее о конфигурации подписки на события...
    form:
      url: URL
      secret: Секрет
      enabled: Активация подписки на событие
      test: Тест
    error:
      wrong_url: Это значение не является допустимым URL.
      required: Это поле является обязательным.
      not_found: Вы пытаетесь обновить соединение, которое не существует.
      limit_reached: Вы достигли лимита подписки на активные события.
    flash:
      success: Подписка успешно обновлена.
      error: Извините, произошла ошибка при редактировании подписки на событие.
    regenerate_secret:
      title: Подтвердите восстановление
      description: Вы уверены, что хотите сгенерировать новый ключ подписки на событие?
      action:
        regenerate: Восстановить
      link: Вот что произойдет.
      flash:
        success: Секретный ключ для Webhook успешно пересоздан.
        error: Извините, произошла ошибка при обновлении секретного ключа webhook.
    active_event_subscriptions_limit_reached:
      message: Вы можете подключаться до {{ limit }} подключений к функции подписки события. Вы достигли этого лимита.
    event_logs:
      title: Журнал событий
      event_subscription_disabled:
        title: Для этого соединения отключена подписка на событие.
      list:
        search:
          level: Уровень
          all: Все
          none: Пусто
        date_range_filter:
          label: Дата и время
          reset: Сброс
          from: От
          to: До
          all: Все
  error_management:
    connection_monitoring:
      helper:
        title: '{0} у вас {{ count }} ошибка |[1,Inf] у вас {{ count }} ошибок'
        description: Здесь вы можете увидеть детали каждой ошибки для этого соединения за последние 7 дней. Количество ошибок ограничено 100 ошибками.
        link: Чтобы понять, как решить эту проблему, посетите Центр помощи по API.
      search_filter:
        placeholder: Поиск в сообщениях об ошибках
      error_list:
        date_time_column:
          title: День и время
        content_column:
          title: Сообщение об ошибке работы
          product_name: Название товара
          with_id: с ID
        details_column:
          title: Подробнее
          locale: Локаль
          channel: Канал
          family: Группа
      no_error:
        title: Прекрасно! Ошибок не найдено!
      not_auditable:
        title: Неконтролируемое подключение
        description:
          1: Отслеживать ошибки в этом соединении,
          2: активировать мониторинг
          3: в настройках.
      not_data_source:
        title: На данный момент страница мониторинга доступна только для подключения к источникам.
  runtime_error:
    error_message: Ой! Произошла ошибка...
    reload_helper: Пожалуйста обновите страницу и попробуйте снова
    reload_button: Перезагрузка
pim_permissions:
  widget:
    action:
      all: Все
    all: Все
